Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518911 - [abrt] gnome-terminal: wl_abort(): gnome-terminal-server killed by SIGABRT
Summary: [abrt] gnome-terminal: wl_abort(): gnome-terminal-server killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8117e3102ff51c7d81b295feb60...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 18:21 UTC by Mikhail
Modified: 2018-11-30 18:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 18:31:58 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: cgroup (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: core_backtrace (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: cpuinfo (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: dso_list (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: environ (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: limits (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: maps (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: open_fds (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: proc_pid_status (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details
File: var_log_messages (deleted)
2017-11-29 18:21 UTC, Mikhail
no flags Details

Description Mikhail 2017-11-29 18:21:08 UTC
Version-Release number of selected component:
gnome-terminal-3.26.1-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: wl_abort
executable:     /usr/libexec/gnome-terminal-server
journald_cursor: s=080dd602856d412c9a43640ef29bfca7;i=2609ca;b=031d7f25a05846ab8c05d80d9a8b5f93;m=3dd8165b75;t=55d2b6a2972dc;x=8f2987cbadb71b47
kernel:         4.13.10-300.fc27.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 wl_abort at src/wayland-util.c:419
 #3 wl_proxy_marshal_array_constructor_versioned at src/wayland-client.c:659
 #4 wl_proxy_marshal_array_constructor at src/wayland-client.c:599
 #5 wl_proxy_marshal at src/wayland-client.c:696
 #6 gdk_wayland_window_set_geometry_hints at gdkwindow-wayland.c:3134

Potential duplicate: bug 1371608

Comment 1 Mikhail 2017-11-29 18:21:17 UTC
Created attachment 1360481 [details]
File: backtrace

Comment 2 Mikhail 2017-11-29 18:21:19 UTC
Created attachment 1360482 [details]
File: cgroup

Comment 3 Mikhail 2017-11-29 18:21:21 UTC
Created attachment 1360483 [details]
File: core_backtrace

Comment 4 Mikhail 2017-11-29 18:21:23 UTC
Created attachment 1360484 [details]
File: cpuinfo

Comment 5 Mikhail 2017-11-29 18:21:25 UTC
Created attachment 1360485 [details]
File: dso_list

Comment 6 Mikhail 2017-11-29 18:21:26 UTC
Created attachment 1360486 [details]
File: environ

Comment 7 Mikhail 2017-11-29 18:21:28 UTC
Created attachment 1360487 [details]
File: limits

Comment 8 Mikhail 2017-11-29 18:21:31 UTC
Created attachment 1360488 [details]
File: maps

Comment 9 Mikhail 2017-11-29 18:21:32 UTC
Created attachment 1360489 [details]
File: open_fds

Comment 10 Mikhail 2017-11-29 18:21:35 UTC
Created attachment 1360490 [details]
File: proc_pid_status

Comment 11 Mikhail 2017-11-29 18:21:37 UTC
Created attachment 1360491 [details]
File: var_log_messages

Comment 12 Ben Cotton 2018-11-27 17:58:57 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 18:31:58 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.